List payment terminals for a store extension
Lists payment terminals available through the store extension.
Required permissions: EXTENSION,TILL
get/tenants/{tenantUid}/stores/{storeUid}/extensions/{storeExtensionUid}/payment-terminals
Authorizations
AuthorizationstringRequired
Token received from the auth service
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+storeUidstringRequiredPattern:
Reference to a Store.
^[A-Za-z0-9-_]+storeExtensionUidstringRequiredPattern:
Reference to a store extension.
^[A-Za-z0-9-_]+Responses
200
OK
application/json
get/tenants/{tenantUid}/stores/{storeUid}/extensions/{storeExtensionUid}/payment-terminals
GET /v2/tenants/{tenantUid}/stores/{storeUid}/extensions/{storeExtensionUid}/payment-terminals HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
OK
{
"items": [
{
"id": "text"
}
]
}Last updated
Was this helpful?

